=== debian/changelog ===
quart (0.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 20 Jul 2020 20:16:24 +0200

quart (0.12.0-2) unstable; urgency=medium

  * Adjust Sphinx theme patching code (Closes: #965013).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 18 Jul 2020 11:41:53 +0200

quart (0.12.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Jul 2020 10:44:16 +0200

quart (0.11.3-1) experimental; urgency=low

  * Initial packaging (Closes: #953885).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Mar 2020 15:52:09 +0100
