=== debian/control ===
Source: quart
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-aiofiles,
 python3-all (>= 3.7),
 python3-asynctest,
 python3-blinker,
 python3-click,
 python3-dotenv,
 python3-hypercorn (>= 0.7.0),
 python3-hypothesis,
 python3-itsdangerous,
 python3-jinja2,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-asyncio,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-toml,
 python3-werkzeug (>= 1.0.0)
Standards-Version: 4.5.0
X-Python3-Version: >= 3.7
Testsuite: autopkgtest-pkg-python
Homepage: https://gitlab.com/pgjones/quart
Vcs-Browser: https://salsa.debian.org/python-team/modules/quart
Vcs-Git: https://salsa.debian.org/python-team/modules/quart.git

Package: python3-quart
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python ASGI web microframework with the same API as Flask
 Quart is a Python ASGI web microframework. It is intended to provide the
 easiest way to use asyncio functionality in a web context, especially
 with existing Flask apps. This is possible as the Quart API is a superset
 of the Flask API.
 .
 Quart aims to be a complete web microframework, as it supports HTTP/1.1,
 HTTP/2 and websockets. Quart is very extendable and has a number of
 known extensions and works with many of the Flask extensions.
 .
 Quart supports the full ASGI 3.0 specification as well as the websocket
 response and HTTP/2 server push extensions. For those of you familiar
 with Flask, Quart extends the Flask API by adding support for:
 .
  * HTTP/1.1 request streaming
  * Websockets
  * HTTP/2 server push

Package: python-quart-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: Python ASGI web microframework with the same API as Flask (documentation)
 Quart is a Python ASGI web microframework. It is intended to provide the
 easiest way to use asyncio functionality in a web context, especially
 with existing Flask apps. This is possible as the Quart API is a superset
 of the Flask API.
 .
 Quart aims to be a complete web microframework, as it supports HTTP/1.1,
 HTTP/2 and websockets. Quart is very extendable and has a number of
 known extensions and works with many of the Flask extensions.
 .
 Quart supports the full ASGI 3.0 specification as well as the websocket
 response and HTTP/2 server push extensions. For those of you familiar
 with Flask, Quart extends the Flask API by adding support for:
 .
  * HTTP/1.1 request streaming
  * Websockets
  * HTTP/2 server push
 .
 This package contains the documentation and examples.
