=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://gitlab.com/pgjones/quart/-/tags .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

# http://pypi.debian.net/Quart/Quart-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
