## quart 0.13.1

=== debian/changelog ===
quart (0.13.1-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Drop dependency on python3-asynctest.

  [ Ondřej Nový ]
  * Update Maintainer field with new Debian Python Team contact address.
  * Update Vcs-* fields with new Debian Python Team Salsa layout.
  * Use https protocol in the watch file.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 29 Sep 2020 09:33:23 +0200
