=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: quart
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
 Section: python
@@ -9,7 +9,6 @@
  dh-python,
  python3-aiofiles,
  python3-all (>= 3.7),
- python3-asynctest,
  python3-blinker,
  python3-click,
  python3-dotenv,
@@ -29,8 +28,8 @@
 X-Python3-Version: >= 3.7
 Testsuite: autopkgtest-pkg-python
 Homepage: https://gitlab.com/pgjones/quart
-Vcs-Browser: https://salsa.debian.org/python-team/modules/quart
-Vcs-Git: https://salsa.debian.org/python-team/modules/quart.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/quart
+Vcs-Git: https://salsa.debian.org/python-team/packages/quart.git
 
 Package: python3-quart
 Architecture: all
