=== examples/http2_push/requirements.txt ===
quart
pillow>=7.1.0
