=== debian/changelog ===
quart (0.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 26 Feb 2021 10:08:51 +0100
