=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=quart

include /usr/share/dpkg/pkg-info.mk

BUILD_DATE  = $(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
SPHINXOPTS := -N -D html_last_updated_fmt=\"$(BUILD_DATE)\"

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	sed -i \
		-e 's,sphinx_rtd_theme,pydata_sphinx_theme,g' \
		-e 's,theme.get_html_theme_path(),theme.theme_path,g' \
		-e 's,version = ".*",version = meta_version("quart"),g' \
		docs/conf.py
	rm -rf docs/_build

override_dh_installdocs:
	dh_installdocs -ppython-$(PYBUILD_NAME)-doc --doc-main-package=python3-$(PYBUILD_NAME)
	dh_installdocs --remaining-packages

override_dh_auto_build:
	dh_auto_build
	sed -i \
		-e 's,pydata_sphinx_theme,sphinx_rtd_theme,g' \
		-e 's,theme.theme_path,theme.get_html_theme_path(),g' \
		-e 's,version = meta_version("quart"),version = "$(DEB_VERSION_UPSTREAM)",g' \
		docs/conf.py
	$(MAKE) -C docs clean html SPHINXBUILD=sphinx-build SPHINXOPTS="$(SPHINXOPTS)"

override_dh_installexamples:
	dh_installexamples -ppython-$(PYBUILD_NAME)-doc --doc-main-package=python3-$(PYBUILD_NAME)
	dh_installexamples --remaining-packages

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.rst

override_dh_compress:
	dh_compress -X.py

.PHONY: override_dh_auto_build override_dh_auto_clean override_dh_installdocs override_dh_installexamples override_dh_installchangelogs override_dh_compress
