## quart 0.18.3

=== debian/changelog ===
quart (0.18.3-2) unstable; urgency=medium

  * Team upload
  * d/control: Update some B-D by adding BuildProfileSpecs
  * d/u/metadata: Add fields Documentation, Security-Contact

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 02 Dec 2022 20:13:00 +0100

quart (0.18.3-1) experimental; urgency=medium

  * Team upload

  [ Stefano Rivera ]
  * New upstream release.
  * Upstream now builds with poetry.

  [ Carsten Schoenert ]
  * d/gbp.conf: Set debian branch to debian/master
  * New upstream version 0.18.3
    (Closes: #1020729)
  * d/control: Update upstream Homepage URL
    The upstream project has moved to the umbrella of Pallets and lives now on
    GitHub.
  * d/copyright: Update upstream data
  * d/watch: Update url to watch on
  * d/control: Increase Standards-Version to 4.6.1
    No further modifications needed.
  * d/control: Adding entry Rules-Requires-Root: no
    No needs for root privileges while building.
  * d/control: Increase werkzeug version in Build-Depends
    The library si depending on werkzeug 2.2+ onwards
  * d/control: Update entries on python-quart-doc
  * d/u/metadata: Update entries due upstream project changes
    Reflect the changes given by the movement of the project home.
  * d/control: Sort binary packages alphabetical
  * d/rules: Adjust the target for dh_auto_build
  * python-quart-doc: Use dh_sphinxdoc for package build
  * d/rules: Adopt upstream changes into dh_installchangelogs
  * Lintian: Adding a override about the source
  * Lintian: Some overrides for python-quart-doc
  * d/control: Drop obsolete entry X-Python3-Version
  * d/README.source: Adding base information about source
  * autopkgtest: Run upstream tests for basic testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 18 Oct 2022 07:49:28 +0200
