## quart 0.19.4

=== debian/changelog ===
quart (0.19.4-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * New upstream version 0.19.4
    (Closes: #1042259)
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Build-Depends: python3-flask

  [ Carsten Schoenert ]
  * d/gbp.conf: Don't use numbers in patch names
  * Add patch queue from patch-queue branch
    Added patch:
    docs-conf.py-Use-sphinx_rtd_theme-instead.patch
  * d/control: Keep B-D entries alphabetical
  * d/rules: Add override for dh_clean
  * d/rules: Drop direct modification of docs/conf.py
    Done now through patch queue.
  * d/rules: Undo modification of pyproject.toml after build
  * d/python-quart-doc.lintian-overrides: Update data content

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 12 Feb 2024 20:48:14 +0100
