## quart 0.19.6

=== debian/changelog ===
quart (0.19.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.19.6
  * d/control: Increase Standards-Version to 4.7.0
    No further modifications needed.
  * d/copyright: Update upstream data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 May 2024 07:24:39 +0200

quart (0.19.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.19.5
  * Rebuild patch queue from patch-queu branch
    Dropped patch (fixed upstream):
    Fix-issues-with-the-latest-black-mypy-and-pytest.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 02 Apr 2024 22:05:20 +0200

quart (0.19.4-2) unstable; urgency=medium

  * Team upload
  * Rebuild patch queue from patch-queu branch
    Added patche:
    Fix-issues-with-the-latest-black-mypy-and-pytest.patch
    (Closes: #1066777)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 12:40:00 +0100
