=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                python3-toml,
                python3-werkzeug (>= 2.2.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/quart
 Vcs-Git: https://salsa.debian.org/python-team/packages/quart.git
 Homepage: https://github.com/pallets/quart
