=== debian/changelog ===
quart (0.20.0-5) unstable; urgency=medium

  * Team upload.
  * Disable flaky "datetime_headers" autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Fri, 16 Jan 2026 00:57:48 +0100

quart (0.20.0-4) unstable; urgency=medium

  * Team upload.
  * Sourcefull upload against new dh-python to
    drop the python3-importlib-metadata dependency.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format
  * Disable useless Salsa CI jobs

 -- Alexandre Detiste <tchet@debian.org>  Thu, 15 Jan 2026 06:38:06 +0100

quart (0.20.0-3) unstable; urgency=medium

  * Team upload.
  * Copy pyproject.toml into test directory in autopkgtest.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 13:05:57 +0100

quart (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Drop python3-toml from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 14:06:46 +0200

quart (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 23 Dec 2024 21:50:47 +0000

quart (0.19.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - CVE-2024-49767: Fix how `max_form_memory_size` is applied when parsing
      large non-file fields (closes: #1086063).

 -- Colin Watson <cjwatson@debian.org>  Sun, 17 Nov 2024 15:07:18 +0100
