=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-all,
 @,
 @builddeps@,
Restrictions:
 allow-stderr,
