=== debian/watch ===
Version: 5

Template: GitHub
Owner: pallets
Project: quart
